[SciPy-user] Ubuntu Feisty upgrade problems

David Cournapeau david@ar.media.kyoto-u.ac...
Sat Jun 23 04:45:49 CDT 2007


Ryan Krauss wrote:
> Hey David,
>
> Thanks for looking into this.
>
> I am running SVN numpy from sometime yesterday:
>
> In [2]: numpy.__version__
> Out[2]: '1.0.4.dev3875'
Fixed in scipy svn r3116

David



More information about the SciPy-user mailing list